Commit 61cfe25d authored by Daniel Kazior's avatar Daniel Kazior 💰
Browse files

Update README.md

parent 65478d9e
......@@ -4,7 +4,7 @@ Magento 2.2.x and 2.3.1+ (not 2.3.0)
This module depends on the CrefoPay PHP Library.
To install that library you will need to add the dependency to the magento composer.json.
This can be done by running `composer require crefopay/php-clientlibrary:1.*` in the magento installation folder.
This can be done by running `composer require crefopay/php-clientlibrary:1.1.4` in the magento installation folder.
You can also manually add the line `"crefopay/php-clientlibrary": "1.1.4"` in the composer.json file under the require section.
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment